#pragma once

#include <graphics/context.h>
#include <string_utils.h>

// 打印单个字符
void pf_print_char(char c, SUINT32 basex, SUINT32 basey,
        EFI_GRAPHICS_OUTPUT_BLT_PIXEL color = {255, 255, 255, 255});
// 打印字符串
void pf_print(String text, SUINT32 basex, SUINT32 basey, EFI_GRAPHICS_OUTPUT_BLT_PIXEL color = {255, 255, 255, 255});